Beals Mods


Home Forums Boned World Of Tanks Beals Mods

This topic contains 48 replies, has 1 voice, and was last updated by  Beals 6 months ago.

Viewing 4 posts - 46 through 49 (of 49 total)
  • Author
    Posts
  • #886

    Beals
    Keymaster

    ATTN:
    mod pack for wot Currently not compatible with TeamSpeak 3.1.3 or newer.
    you can roll back to version 3.1.2 here http://ftp.4players.de/pub/hosted/ts3/releases/3.1.2/
    or follow steps below
    Looks like TeamSpeak has added an API key (=password) to ClientQuery plugin. That’s the one that TessuMod uses to communicate with TeamSpeak.
    I think this should be fixable. I’ll add a parameter to mod’s config file where you can enter the API key. Obviously this makes installing the mod more cumbersome, which is not nice.
    In the long run, I think I need to make some kind of graphical password prompt dialog in-game which would ask user to enter the API key.
    Until I can get the fix in place, you should not update to TeamSpeak 3.1.3. Alternatively you can disable the ClientQuery plugin (Teamspeak > Tools > Options > Addons > Plugins > ClientQuery > Click ‘Enabled’ ), that should at least stop that disconnect notification spam.

    #890

    Beals
    Keymaster

    updated to fix ts3 3.1.3 issue

    #899

    Beals
    Keymaster

    Updated to 9.18 and latest xvm patch

    #901

    Beals
    Keymaster

    updated to 9.19.01

Viewing 4 posts - 46 through 49 (of 49 total)

You must be logged in to reply to this topic.